Administrator

Требования нового клиента

1 сообщение в этой теме

Не секрет, что скоро выйдет новый клиент в бетатест.

У него есть некие системные требования, тут я озвучу их, чтобы ни для кого не было сюрпризом, почему он не работает:

ОС: Windows Vista и выше или Linux, 64-битная редакция.

Внимание! 32-битные ОС не поддерживаются. Поддержка Mac OS X и Android будет позже.

Видеокарта: AMD серии 5000 и выше или NVidia серии 400 и выше.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!


Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.


Войти сейчас